/* =========================================================
footer
========================================================= */
.footer {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	background: #fff;
	text-align: center;
	z-index: 10;
}
@media screen and (min-width: 960px) {
	.footer {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-ms-flex-wrap: nowrap;
		flex-wrap: nowrap;
		padding: 90px 70px;
	}
}
@media screen and (max-width: 959px) {
	.footer {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		padding: 50px 35px;
		text-align: left;
	}
}
.footer .foot-link {
	font-size: 0;
	text-align: left;
}
@media screen and (min-width: 960px) {
	.footer .foot-link ul {
		display: inline-block;
	}
	.footer .foot-link ul:first-child {
		margin-right: 40px;
	}
	.footer .foot-link ul:nth-of-type(2) li:nth-last-of-type(1), .footer .foot-link ul:nth-of-type(2) li:nth-last-of-type(2) {
		display: none;
	}
}
@media screen and (max-width: 959px) {
	.footer .foot-link {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		margin-bottom: 60px;
	}
	.footer .foot-link ul:first-child {
		margin-right: 60px;
	}
}
@media screen and (min-width: 960px) {
	.footer .foot-link .pc {
		display: block;
		margin-top: 50px;
	}
}
@media screen and (max-width: 959px) {
	.footer .foot-link .pc {
		display: none;
	}
}
.footer .foot-link li {
	line-height: 1;
}
@media screen and (min-width: 960px) {
	.footer .foot-link li {
		margin-right: 40px;
		display: inline-block;
	}
	.footer .foot-link li:last-child {
		margin-right: 0;
	}
}
@media screen and (max-width: 959px) {
	.footer .foot-link li {
		margin-bottom: 20px;
		text-align: left;
	}
	.footer .foot-link li:last-child {
		margin-bottom: 0;
	}
}
.footer .foot-link a {
	color: #3b3937;
}
@media screen and (min-width: 960px) {
	.footer .foot-link a {
		font-size: 15px;
	}
}
@media screen and (max-width: 959px) {
	.footer .foot-link a {
		font-size: 14px;
	}
}
.footer .foot-link i {
	width: 18px;
	margin-left: 5px;
	color: #7f8891;
	font-size: 90%;
}
.footer .foot-link i img {
	width: 18px;
}
@media screen and (min-width: 960px) {
	.footer .logo {
		width: 80px;
		margin: 0 auto 40px;
	}
}
@media screen and (max-width: 959px) {
	.footer .logo {
		width: 58px;
		margin: 0 auto 15px;
	}
}
.footer .copyright {
	color: #7f8891;
	letter-spacing: .5px;
}
@media screen and (min-width: 960px) {
	.footer .copyright {
		font-size: 13px;
	}
}
@media screen and (max-width: 959px) {
	.footer .copyright {
		font-size: 11px;
	}
}